@charset "utf-8";

/* CSS Document */

#form div[data-role=form-footer] {
    display: none !important;
}

* { 

	margin:0;

	padding:0;

}



h1 {

	font-family:Georgia, "Times New Roman", Times, serif;

	color:#4A2F03;

	text-decoration:none;

	font-style:normal;

	font-weight:100;

	font-size:58px;

	margin-top:15px;

	display:block;

	float:left;

}



p {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#4A2F03;

}

	

.clear {

	clear:both;

}

.center {

	margin:0 auto;

}
.center2 {
	text-align:center;
}

.textaligncenter {

	text-align:center;

}

.hoogte {
	height:800px;
}



ol, ul {

    margin: 20px 0;

}



li {

    margin-left: 40px;

    overflow: visible;

}

.fotoiframe {
	width:100%;
	max-width:840px;
	height:800px;
}


.top {
	width:100%;
	height:95px;
	background-image:url(img/menu_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin-top:0px;

}

	.top_content{

		margin:0 auto;

		width:840px;

	}

		.menu {
	height:auto;
	width:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	max-width: 840px;
	margin: 0 auto;
	text-align:center;
		}

			.menu_links {

				display:block;

				line-height:52px;

				width:140px;

				height:52px;

				text-decoration:none;

				color:#4a2f03;

				float:left;
				background-image:url(img/menu_bg2.jpg);

			}

				.breder {

					width:180px;

				}

				.gemiddeld {

					width:130px;

				}

				.smaller {

					width:120px;

				}

				.menu_links:hover {

					text-decoration:underline;

				}

				.menu_links:active {

					text-decoration:underline;

				}

				.menu_links:visited {

					text-decoration:none;

				}

					.current {

						background-color:#4a2f03;

						color:#FFF;

						padding:4px;

					}



.middle {
	width:100%;
	height:auto;
	margin:0 auto;
	margin-top:25px;
	max-width: 840px;

}

		.middle a {

			color:#ad3d00;

			text-decoration:none;

		}

		.middle a:hover {

			color:#ad3d00;

			text-decoration:underline;

		}

		.middle a:active {

			color:#ad3d00;

			text-decoration:underline;

		}

		.middle a:visited {

			color:#ad3d00;

			text-decoration:none;

		}

		

		.sublinks {
	width:auto;
	height:20px;
	margin:0 auto;
	color:#4a2f03;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height: 30px;
	margin-bottom: 25px;

		}

			.sublinks a {

				color:#4a2f03;

				text-decoration:none;

			}

			.sublinks a:hover {

				color:#4a2f03;

				text-decoration:underline;

			}

			.sublinks a:active {

				color:#4a2f03;

				text-decoration:underline;

			}

			.sublinks a:visited {

				color:#4a2f03;

				text-decoration:none;

			}

				.current_sub {

						background-color:#4a2f03;

						color:#FFF;

						padding:4px;

					}

						.current_sub a {

							text-decoration:none;

							color:#FFF;

						}

						.current_sub a:hover {

							color:#FFF;

							text-decoration:underline;

						}

						.current_sub a:active {

							color:#FFF;

							text-decoration:underline;

						}

						.current_sub a:visited {

							color:#FFF;

							text-decoration:none;

						}



			.beschikbaarheidsrooster {

				border:none;

				text-align:center;

				margin: 0 auto;

				overflow:hidden;

			}

.bottom {

	width:100%;

	height:auto;

	margin:0 auto;

	text-align:center;

	overflow:hidden;

}



.footer {

	margin:0 auto;

	width:auto;

	height:20px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:9px;

	color:#4a2f03;

}

		.footer a {

			color:#ad3d00;

			text-decoration:none;

		}

		.footer a:hover {

			color:#ad3d00;

			text-decoration:underline;

		}

		.footer a:active {

			color:#ad3d00;

			text-decoration:underline;

		}

		.footer a:visited {

			color:#ad3d00;

			text-decoration:none;

		}

	
